# .NET / Visual Studio
bin/
obj/
*.user
*.suo
*.vs/
*.DotSettings.user
*.sln.docstates

# NuGet
*.nupkg
**/packages/*

# Build results
*.exe
*.dll
*.pdb
*.cache
*.publish/

# Rider
.idea/
*.sln.iml

# VS Code
.vscode/

# OS
.DS_Store
Thumbs.db

# Environment
*.env
*.env.local
